/*runko*/
body
{
	background-color: #7c91af; /*#84bbe0;*/

}

table
{
	width: 1140px;
	height: auto;
	text-align:center;
    margin-left:auto; 
    margin-right:auto;
    background-color:#708ab2;
}

a{
	
	font: 80% arial, helvetica san-serif;
	font-weight: bold;
	}


/*Tekstin muotoilu*/
	
h1 
{
	font-style: italic;
	text-align: left;
	color: navy;
	font-variant: small-caps;
	/*font-weight: bold;*/
	font-size: 80%;
	line-height: 120%;
	font-family: arial, helvetica, san-serif;
	}
h2 
{
	font-style: italic;
	text-align: left;
	color: #8B0000;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 80%;
	line-height: 120%;
	font-family: arial, helvetica, san-serif;
	}
	
h3 
{
	color: #fff;
	font-style: italic;
	font-variant: small-caps;
	font-weight: bold;
	text-align: left;
	display:inline
	font-size: 90%;
	line-height: 120%; 
	font-family: "Times New Roman", Times, serif;
	padding: 0em 2em 0em 9em;
	}

h4
{
	font-style: italic;
	text-align: left;
	color: navy;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 100%;
	line-height: 120%;
	font-family: arial, helvetica, san-serif;
	}
h5
{
	font-style: italic;
	text-align: left;
	color: navy;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 80%;
	line-height: 120%;
	font-family: arial, helvetica, san-serif;
	}	
h6 {
	color: blue;
	font: 50% arial, helvetica san-serif;
	}
p {
	color: blue;
	font: 100% arial, helvetica san-serif;
	padding: 1em 1em 1em 1em;
	}

/* Luokat (class)	*/

/*.WOL
{
}
}*/

 /*
 .disabled {
    opacity: 0.6;
    cursor: not-allowed;
}

/*
/*pudotus valikko*/
	.dropbtn {
    background-color: #D0D0D0;
    border: none;
    font-weight: bold;
    padding-top: 10px;
    padding-right: 5px;
    padding-bottom: 20px;
    padding-left: 5px;
    margin: 3px 3px;
    cursor: pointer;
    /*border-radius: 12px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);*/
    width: 100px;
    height: 5px;
    color: #0000CC;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    /*box-shadow: 0 9px #999;*/
}
	
.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    box-shadow: 0 1px #666;*/
    transform: translateY(2px);
    background-color: #0000CC;
    color: #fff;
}	
/*	otsikko sivu*/

.header {
text-align:left;
background-color: #708ab2;
}
/*Ala otsikko sivu*/
.footer {
text-align:right;
color: #fff;
background-color: #708ab2;
}

/*Kirjautumis ikkuna*/

.sivu {
height: auto;   
text-align:top,center;
background-color: #708ab2;
}
.taulukko {
text-align:left;
background-color: #708ab2;
}

/*Painike*/
 .ypainike, .ypainike:visited {
    background-color: #D0D0D0;
    border: none;
    font-weight: bold;
    padding-top: 10px;
    padding-right: 5px;
    padding-bottom: 20px;
    padding-left: 5px;
    margin: 3px 3px;
    cursor: pointer;
    /*border-radius: 12px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);*/
    width: 100px;
    height: 5px;
    color: #0000CC;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    /*box-shadow: 0 9px #999;*/
}
.ypainike:active,.ypainike:hover {
    box-shadow: 0 1px #666;*/
    transform: translateY(2px);
    background-color: #0000CC;
    color: #fff;
 }
 
 .painike, .painike:visited {
    background-color: #D0D0D0;
    border: none;
    font-weight: bold;
    padding-top: 20px;
    padding-right: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
    margin: 6px 3px;
    cursor: pointer;
    border-radius: 12px;*/
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
    width: 150px;
    height: 10px;
    color: #0000CC;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
   box-shadow: 0 2px #999;*/
}
.painike:active,.painike:hover {
    box-shadow: 0 1px #666;*/
    transform: translateY(2px);
    background-color: #0000CC;
    color: #fff;
 } 
 /*button*/
 .button, .button:visited {
    background-color: #D0D0D0;
    border: none;
    font-weight: bold;
    padding-top: 10px;
    padding-right: 5px;
    padding-bottom: 20px;
    padding-left: 5px;
    margin: 3px 3px;
    cursor: pointer;
    /*border-radius: 12px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);*/
    width: 100px;
    height: 5px;
    color: #0000CC;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    /*box-shadow: 0 9px #999;*/
}
.button:active,.button:hover {
    box-shadow: 0 1px #666;*/
    transform: translateY(2px);
    background-color: #0000CC;
    color: #fff;
 }
 
/*Login*/

div.login {
    text-align:center;
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
}

input[type=text], select, input[type=password] {
    width: 20%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

/* Tiedon syöttö sivut*/
div.edit {
    text-align:center;
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
}

/*Taulukko*/

/* Taulukon Otsikko Ruutu*/

/*tbody
{
	font-weight: normal;
	background: #658cb1;
font-style: italic;
	text-align:center;
	color: navy;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 100%;
	line-height: 120%;
	font-family: arial;/* helvetica, san-serif;*/
}*/

table.taulukko
{
	border-collapse: collapse;
}

th.taulukko
{
	text-align:center;
	color: navy;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 90%;
	line-height: 120%;
	font-family: arial;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: .5em;
	 
}
/*Taulukon arvo kenttä*/
td.taulukko
{
	background: #d7e0ea;
	text-align:center;
	font-size: 80%;
	font-family: arial;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	/*padding: .5em;*/
}

